Page MenuHomePhabricator

Deploy Edit Cards v2.0 to prototype server
Closed, ResolvedPublic

Description

Task overview

This task involves the work with deploying Edit Cards v2.0 to the prototype server.

"Done"

The following changes are implemented and live on the prototype server:

  • The styling and workflow changes specified in this Invision Freehand [1]
  • The copy changes specified in T226511
  • The styling changes to remaining context items specified in T226673
  • The styling changes to the desktop context items specified in T226214

  1. Caveat to Invision Freehand: we will not be implementing the form-based approach to link label editing that is depicted in the Invision Freehand as of 26-June

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 26 2019, 10:55 PM
ppelberg updated the task description. (Show Details)Jun 26 2019, 11:09 PM
ppelberg updated the task description. (Show Details)
ppelberg updated the task description. (Show Details)
ppelberg reassigned this task from ppelberg to Esanders.Jun 26 2019, 11:12 PM
ppelberg added subscribers: iamjessklein, Esanders.
ppelberg removed a subscriber: ppelberg.Jul 12 2019, 9:20 PM
ppelberg closed this task as Resolved.Sep 3 2019, 12:58 AM